Jump to content

Install question


jherington
 Share

Recommended Posts

First,

I could not download 2.1, the download site would not come up on my browser.

Second, if I install .Net 2.0 will it run side by side with 1.1? My concern is that I will break any apps that are looking for 1.1. I also have VS2003 and occationally develop some simple apps for work. Will the apps I have developed now break with 2.0?

Thanks very much!

Link to comment
Share on other sites

Moving to Coding / Development

You couldn't download 2.1 of what? Paint.NET? We have not had Paint.NET 2.1 on our website for some time. Do you mean 2.5 or 2.6?

As for .NET 1.1 and 2.0: They are designed to be installed in a "side by side" fashion. 2.0 does not replace 1.1. You can have VS 2003 and 2005 installed at the same time, in fact, and use whichever one is appropriate for whatever you need to work on. I've done this myself in the past, it works fine.

On Microsoft's website it is stated the following with regards to what version of the framework apps will use:

* Both 1.1 and 2.0 are installed, and trying to run an app that was compiled for 1.1: It will use .NET 1.1

* Only 2.0 installed, and running an app compiled for 1.1: It will use .NET 2.0

If you have any further questions on this, there should be ample documentation on MSDN ( http://msdn.microsoft.com ).

The Paint.NET Blog: https://blog.getpaint.net/

Donations are always appreciated! https://www.getpaint.net/donate.html

forumSig_bmwE60.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...